
Section Vaud - Task / Tâche #8120

Préparation de notre voyage à Olten le 23 juin 2019

09 June 2019 16:00 - ariane

Status: Done Start date: 09 June 2019

Priority: Normal Due date:  

Assignee: ariane % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version: Réunion comité 2019-06-13   

Description

Je propose de discuter un peu de la manière dont nous voulons nous rendre à Olten le 23 juin 2019, pour l'AG du PPS.

Je me demandais un peu qui pourrait venir et si ce ne serait pas une bonne idée de voyager ensemble. L'autre jour, j'ai vu qu'il y

avait des billets dégriffés pour le train ce jour-là. Qu'est-ce que vous en pensez?

History

#1 - 03 August 2019 20:58 - ariane

- % Done changed from 0 to 100

#2 - 03 August 2019 20:59 - ariane

- Status changed from New to Done
